-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-gix
Binary: librust-gix-dev
Architecture: any
Version: 0.63.0-1
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-is-ci-1+default-dev, librust-pretty-assertions-1+default-dev, librust-serial-test-3-dev, librust-walkdir-2+default-dev, rustc
Build-Depends: debhelper-compat (= 13), dh-cargo (>= 25), cargo:native <!nocheck>, rustc:native (>= 1.65) <!nocheck>, libstd-rust-dev <!nocheck>, librust-gix-actor-0.31+default-dev (>= 0.31.2-~~) <!nocheck>, librust-gix-archive-0.13-dev <!nocheck>, librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~) <!nocheck>, librust-gix-command-0.3+default-dev (>= 0.3.7-~~) <!nocheck>, librust-gix-commitgraph-0.24+default-dev (>= 0.24.2-~~) <!nocheck>, librust-gix-config-0.37+default-dev <!nocheck>, librust-gix-credentials-0.24+default-dev (>= 0.24.2-~~) <!nocheck>, librust-gix-date-0.8+default-dev (>= 0.8.6-~~) <!nocheck>, librust-gix-diff-0.44+blob-dev <!nocheck>, librust-gix-diff-0.44-dev <!nocheck>, librust-gix-dir-0.5+default-dev <!nocheck>, librust-gix-discover-0.32+default-dev <!nocheck>, librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+fs-walkdir-parallel-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+once-cell-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+parallel-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+progress-unit-bytes-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+progress-unit-human-numbers-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-filter-0.11+default-dev (>= 0.11.2-~~) <!nocheck>, librust-gix-fs-0.11+default-dev <!nocheck>, librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>, librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>, librust-gix-hashtable-0.5+default-dev (>= 0.5.2-~~) <!nocheck>, librust-gix-ignore-0.11+default-dev (>= 0.11.2-~~) <!nocheck>, librust-gix-index-0.33+default-dev <!nocheck>, librust-gix-lock-14+default-dev <!nocheck>, librust-gix-macros-0.1+default-dev (>= 0.1.5-~~) <!nocheck>, librust-gix-mailmap-0.23+default-dev (>= 0.23.1-~~) <!nocheck>, librust-gix-negotiate-0.13+default-dev (>= 0.13.1-~~) <!nocheck>, librust-gix-object-0.42+default-dev (>= 0.42.2-~~) <!nocheck>, librust-gix-odb-0.61+default-dev <!nocheck>, librust-gix-pack-0.51+object-cache-dynamic-dev <!nocheck>, librust-gix-pack-0.51+pack-cache-lru-dynamic-dev <!nocheck>, librust-gix-pack-0.51+pack-cache-lru-static-dev <!nocheck>, librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>, librust-gix-pathspec-0.7+default-dev (>= 0.7.5-~~) <!nocheck>, librust-gix-prompt-0.8+default-dev (>= 0.8.5-~~) <!nocheck>, librust-gix-ref-0.44+default-dev <!nocheck>, librust-gix-refspec-0.23+default-dev <!nocheck>, librust-gix-revision-0.27+describe-dev (>= 0.27.1-~~) <!nocheck>, librust-gix-revision-0.27-dev (>= 0.27.1-~~) <!nocheck>, librust-gix-revwalk-0.13+default-dev (>= 0.13.1-~~) <!nocheck>, librust-gix-sec-0.10+default-dev (>= 0.10.6-~~) <!nocheck>, librust-gix-status-0.10+default-dev <!nocheck>, librust-gix-status-0.10+worktree-rewrites-dev <!nocheck>, librust-gix-submodule-0.11+default-dev <!nocheck>, librust-gix-tempfile-14+signals-dev <!nocheck>, librust-gix-tempfile-14-dev <!nocheck>, librust-gix-trace-0.1+default-dev (>= 0.1.9-~~) <!nocheck>, librust-gix-traverse-0.39+default-dev (>= 0.39.1-~~) <!nocheck>, librust-gix-url-0.27+default-dev (>= 0.27.3-~~) <!nocheck>, librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>, librust-gix-validate-0.8+default-dev (>= 0.8.5-~~) <!nocheck>, librust-gix-worktree-0.34+attributes-dev <!nocheck>, librust-gix-worktree-0.34-dev <!nocheck>, librust-gix-worktree-state-0.11+default-dev <!nocheck>, librust-gix-worktree-stream-0.13+default-dev <!nocheck>, librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>, librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>, librust-regex-1+std-dev (>= 1.6.0-~~) <!nocheck>, librust-signal-hook-0.3-dev (>= 0.3.9-~~) <!nocheck>, librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>, librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Package-List:
 librust-gix-dev deb rust optional arch=any
Checksums-Sha1:
 374548169b1760abc8bca64a2f78f095fae11dfe 270869 rust-gix_0.63.0.orig.tar.gz
 21a8cde93919f429f84eb339aa51ffa210183ffc 5860 rust-gix_0.63.0-1.debian.tar.xz
Checksums-Sha256:
 984c5018adfa7a4536ade67990b3ebc6e11ab57b3d6cd9968de0947ca99b4b06 270869 rust-gix_0.63.0.orig.tar.gz
 3d5a54e8e97f2ad42c127b37c4f7610682616a6b1def5120ba5406deac17ece4 5860 rust-gix_0.63.0-1.debian.tar.xz
Files:
 cfd1ead4ced5e512f199dee80c5ae7ae 270869 rust-gix_0.63.0.orig.tar.gz
 fccf81976ac796603223eec2e5e71876 5860 rust-gix_0.63.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJVBAEBCAA/FiEEbdkGe7ToK0Amc9ppdh5TKjcTRTAFAmcAJj0hHGRlYmlhbkBm
YWJpYW4uZ3J1ZW5iaWNobGVyLmVtYWlsAAoJEHYeUyo3E0UwVhAP/2/3grQAfRaB
YtB+3d89b0p61srE9Chqn5wSEq0FdZTmPZDy2tsBNTHhfayxBkUF4PYVN6mcfQBi
ZZoVQ+O9P5jzD/RHlVeIEYVw6W6FO1Yg86DFOh1Y3TuN+bA7SIrNSgyuR+mM9gHK
xoDjm0Q7IQTHdYuWQIBEkHWeNNS+yK9Armzu8GgtW44L0DjQNcJfZkGxu0amcPOI
JWLTnt2w7W5RMe9iLFmKE59QyOA6GCpKb7t+geGueRVevSsgSlMgJ/0OfEvlmNQI
TzHlX0hl4mepanxl/WSLSRM3UpyNhXD4ykGiOFild6QA/ntDPENhx/a4GwBgqNVr
F4BrAZpJKZ7IWD0a9vYir/Y48ZrxlfVsdApTRY3CKsJUf7uxkE8vAFTQDhOiY/zE
0zo9aDtLa7W0kWXmFHRqehjp+ApQbWjUxAalbSOnrFS0IjChJeaMIZsR1PxK3N4L
NQJIOQWS4N6pyThq8JOn15a9BAjcuaxSbjNRIxBECacE3GQwDNSpDRU4RMSqpfq0
aHcQWA2HbUdAlLaApo6LoEOG07qSCLQ3jrosV3neSXAA3Fseg/sZAsh9EDM507j8
VeIG7qafaUgYsdLkXRzhKKs2FIeCj/AHq9gSUOK6O9+N4lMrRVcS3n4oSOagJITZ
Bs37RMYoG8SIpBZcCxot/ZIk3XUNovSC
=rPDS
-----END PGP SIGNATURE-----
